/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Willkommen bei 1Password";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "4"; */
"Welcome to" = "Willkommen bei";

/* Class = "NSTextFieldCell"; title = "1Password"; ObjectID = "6"; */
"1Password" = "1Password";

/* Class = "NSTextFieldCell"; title = "To start we will need to set up your data file."; ObjectID = "10"; */
"To start we will need to set up your data file." = "Zu Beginn muss Ihre Datendatei eingerichtet werden.";

/* Class = "NSButtonCell"; title = "New Data File"; ObjectID = "18"; */
"New Data File" = "Neue Datendatei";

/* Class = "NSButtonCell"; title = "Find Existing"; ObjectID = "20"; */
"Find Existing" = "Vorhandene auswählen";